Bug 187267 - Gnucash 1.9.3-1 conflicts with qof
Gnucash 1.9.3-1 conflicts with qof
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnucash (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-29 12:46 EST by Ivan Gyurdiev
Modified: 2014-03-16 22:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-04 02:38:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2006-03-29 12:46:02 EST
Transaction Check Error:   file /usr/lib64/libqof-backend-qsf.so.0 from install
of gnucash-1.9.3-1 conflicts with file from package qof-0.6.1-2.fc5
  file /usr/lib64/libqof.so.1 from install of gnucash-1.9.3-1 conflicts with
file from package qof-0.6.1-2.fc5
  file /usr/lib64/libqof-backend-qsf.so from install of gnucash-1.9.3-1
conflicts with file from package qof-devel-0.6.1-2.fc5
  file /usr/lib64/libqof.so from install of gnucash-1.9.3-1 conflicts with file
from package qof-devel-0.6.1-2.fc5
Comment 1 Bill Nottingham 2006-04-03 17:00:20 EDT
Ooops. Hm.
Comment 2 Bill Nottingham 2006-04-04 02:38:07 EDT
Fixed in 1.9.3-2.

Note You need to log in before you can comment on or make changes to this bug.